version: '2'

services:
  web:
    image: danelbert/parsley:production
    ports:
      - "7000:80"
    environment:
      - PASSENGER_APP_ENV=production
    env_file: /etc/default/parsley
    volumes:
      - /var/log/parsley/:/home/app/parsley/log